[0/1] sanity.bbclass: check required perl modules

Submitted by Robert Yang on Jan. 22, 2014, 10:45 a.m.

Details

Message ID cover.1390387510.git.liezhi.yang@windriver.com
State New
Headers show

Pull-request

git://git.pokylinux.org/poky-contrib rbt/perl

Commit Message

Robert Yang Jan. 22, 2014, 10:45 a.m.
The following changes since commit 6e7047434fc1570146ebc94254412b99b1c4cab4:

  poky.ent: Fixed broken OE_LISTS_URL. (2014-01-21 21:58:03 +0000)

are available in the git repository at:

  git://git.pokylinux.org/poky-contrib rbt/perl
  http://git.pokylinux.org/cgit.cgi/poky-contrib/log/?h=rbt/perl

Robert Yang (1):
  sanity.bbclass: check required perl modules

 meta/classes/sanity.bbclass | 15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)